<template>
  <!-- 框 -->
  <div class="win">
    <div class="main">
      <div class="main-matter">
        <el-row type="flex" class="row-bg row-item-one" justify="space-around">
          <el-col :span="6">氮氧化物:{{ displayContent.Name }} 标准: 100</el-col>
          <el-col :span="6">二氧化硫:{{ displayContent.DeptSname }} 标准: 50</el-col>
          <el-col :span="6">烟尘:{{ displayContent.EmissTypeName }} 标准: 30</el-col>
          <el-col :span="6">废气流量:{{ displayContent.EmissTypeName }}</el-col>
        </el-row>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'EchartsTab',
  props: ['displayContent'],
  data () {
    return {}
  }
}
</script>

<style scoped lang="less">

.win {
  position: relative;
  margin-bottom: 13px;
  background-color: rgba(33, 41, 69,0.9);
}
.main {
  width: 100%;
  height: 100%;
  .main-matter{
    font-size: 13px;
    font-weight: normal;
    border: 1px solid #396d83;
    .row-item-one{
      margin-bottom: 7px;
    }
    .el-row {
      width: 100%;
      color: #00d0f9;
      display: flex;
      font-size: 12px !important;
      .el-col{
        flex: 1;
        width: 100%;
        background-color: #243a55;;
        text-align: center;
        line-height: 28px;
        margin-left: 6px;
        border-radius: 4px;
        &:nth-child(1){
          margin-left:0;
        }
      }
    }
  }
}
</style>
